.phone-number {
    position: relative;
    width: 100%;
    height: 346px;
    margin-top: 200px;
    box-shadow: 0px -4px 16px #F8F9FF;
    border-radius: 24px;
}
.bg-color {
    background: linear-gradient(222.15deg, #5D455D -2.13%, #3B2E3B 84.9%);
}
.row {
    /*margin: 10px 0;*/
    display: flex;
    justify-content: space-around;
    cursor: pointer;
}
.row-1 {
    padding-top: 14px;
}

.input-num {
    text-align: center;
    border-radius: 50%;
    width: 55px;
    height: 55px;
}

.btn-num {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    font-size: 28px;
    line-height: 24px;
    text-align: center;
    border: 0;
    outline:none;
}
.btn-num-wh {
    color: #FFFFFF;
}
.btn-num:hover {
    background: #FFFFFF;
    mix-blend-mode: normal;
    opacity: 0.15;
    color: #aaa;
}
.fa-disabled {
    opacity: 0.6;
    cursor: not-allowed;
}
.phone-number i {
   color: #fff;
}

